# rpi

Codes related to RaspberryPi

## rpiInitSetting

Sets basic user setting.
Things what I always do when copy new rapsbian image.
All setting is on the top of file. (or just comment on main() what you don't want)

## GPIO

RPi.GPIO simulator
Not sure if it works.

